@media only screen and (max-width: 969px){
  header { width: 100%; border: none; }
  .wrap { width: auto; }
  #logo { float: left; position: relative; }
   #splash-top { width: 100%; height: 600px; background-size: inherit; }
   #splash-top.election { height: 770px; }
   #splash-top #signup { margin: 0; }
   #splash-top #message { width: auto; margin-left: 280px; position: absolute; text-shadow: 0 0 10px #000000; }
   #splash-top #donate {  margin-right: 1em; }
   #splash-bottom { width: auto; margin: 1em;  }
   .eligibility-terms { width: 90%; }
  section#social { position: relative; float: right; padding: 1.5em 1em;  top: 0; right: 0;  }
  nav#main ul li { float: none; padding: 0; }
  a.skip { clear: both; }
  
  #hero { margin-bottom: 90px; }
  .mask.video { width: 100%; }
  .slide a { width: auto; }
  #hero object, #hero embed, #hero iframe { width: 100% !important; }
  #hero .text { width: 350px; }
  #hero a p { padding: 0 1em; }
  #hero ul { display: none; }
  #hero .control { top: 50px; }  
  #hero .control.back { left: 20px; }    	
  #hero .control.next { right: 20px; }
  #hero a h1, #hero .text h1 { font-size: 30px; margin: 0 0 7px; }  
  #hero a p {font-size: 16px; line-height: 1.2; margin-bottom: 12px; } 
  
  #home .actions { width: 300px; height: 180px; padding: 0px; background-size: contain; }
  #home .actions .join { margin: 1em; }
  #home .actions .join .title { font-size: 30px; }
  #home .actions form ol { margin-left: 1em; }
  #home .actions .join input { font-size: 12px; line-height: 15px; }
  #home .actions .join li { margin-bottom: 2px; }
  #home .actions .join button { font-size: 20px; }
  
  .below { width: auto; padding: 1em; }
  .feed.grid { width: 100%; }
  .below h2 { margin: 0; }
  .feed.grid article { width: 100%; padding: 0; margin: 0 0 .5em 0; height: auto; }
  .feed article a { margin: 1em; }
  .feed ul { top: 2px; }
  .feed li { width: 20px; margin-right: 10px; }
  .feed li a { height: 20px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
  
  section.below { float: none; width: 100%;}
  .title { margin: 1em; padding: 0; }
  .share-thank-you h2.title, .flickr-share-thank-you h2.title, .simple-flickr-share-thank-you h2.title { margin: 0; }
  
  .promos a { margin: 0 .5em .5em 0;}
  
  #volunteer { float: none; clear: both; }
  
  #id, #id a { width: auto; height: initial; }
  
  #body, .wide #body { width: auto; margin: 0; }
  #content, #simple #content, .wide #content { width: 60%; float: left; padding: 1em; }
  .wide #content { float: none; width: auto; }
  #options, .wide #options, #simple #options { float: right; padding: 1em; }
  .actions section { width: 220px; }
  
  .share-thank-you .share-facebook { clear: both; padding: 0; margin-top: 2em; width: auto; }
    
  #content article.issue figure.photo img { width: 120px; }
  
  footer { width: auto;} 
  nav#footer ul li { float: none; }
  footer .paidfor { padding: .25em 2em; }
  footer .copyright { width: 80%; }
  li.f-home, li.f-about, li.f-ideas, li.f-get-involved, li.f-news { display: none; }
  li.f-contribute, li.f-join, li.f-privacy, li.f-contact { }
}

@media only screen and (max-width: 790px){
      #hub-form-response {width: 100%; float: none;}
      .form-master.right form, .form-master.left form {float: none; clear: both;
width: 200px; margin-top: 0;}
  .simple-wrapper .form-master.left .intro, .simple-wrapper .form-master.right .intro {width: 100%;}
  .right #hub-form-response, .left #hub-form-response {width: 100%; float: none;}
  .form-master.left .intro, .form-master.right .intro {width: 100%;}
}

@media only screen and (max-width: 739px){
  .volunteer { padding: 6px 10px 2px; font-size: 18px; }
  .like:hover, .follow:hover { width: 30px; }
  .connect { right: 0; }
  #logo, #logo img { width: 120px; height: 116px; }
   body#splash .election { background: url("/theme/img/tile-splash-election-mobile.jpg") repeat-x center top; }
   #splash-top #logo, #splash-top #logo img { width: 200px;  height: 200px; }
   #splash-top { background-position: right top;  }
   #splash-top #message { width: auto; margin: 1em; position: relative; }
  #splash-top #message h1 { font-size: 36px; }
  #splash-top #message h2 { font-size: 24px; }
   #splash-top #donate { float: left; width: auto; margin: 1em; }
  #splash-top .donate-form { width: auto; }
  .donate-form .breadcrumbs { width: auto; }
  
  nav#main ul li a { font-size: 20px; }
  
  #hero { height: 400px; margin-bottom: 0; }
  #content object, #content embed, #content iframe { width: 100% !important; height: 300px !important; }
  #hero a h1, #hero .text h1 { font-size: 20px; margin: 0 0 7px; }  
  
  .slide { -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
  .slide a { width: 100%; height: 400px; } 
  #hero .text { background: rgba(33,57,115,.9); width: 100%; padding: .25em 0; top: inherit; bottom: 0; text-align: center; } 
  #hero .text.left, #hero .text.center, #hero .text.right { left: 0; }	
  
  #home .actions { margin: 0; width: 100%; height: auto; padding: 0px; position: initial; background-color: #162b53; background-size: contain; }

  .title li { margin: 0; }
  .title a { font-size: 12px; }
  
  .masonry article { width: 90%; padding: .5em; margin: .25em .5em; }
  
  #volunteer { width: 90%; }
  
  #content, #simple #content { width: auto; padding: 1em; }

  .share-thank-you .share-facebook { clear: both; padding: 0; margin-top: 2em; width: auto; }
  .form-master.right .intro, .form-master.left .intro { width: 100%; margin: 0; position: relative; }
  .form-master.right form, .form-master.left { float: none; }

  #options, .wide #options, #simple #options { clear: both; width: auto; margin: 1em; padding: 1em 0 0 0; border-left: 0; float: none; border-top: 1px #b1b9c6 solid; }
  .actions section { width: 260px; }
  .actions { width: auto; }
  
  #content article.issue figure.photo img { width: 200px; }
  nav#footer ul li a { font-size: 16px; }
  .with-mary-container {text-align: left;}
}

@media only screen and (max-width: 480px){
  body { background-image: none; background-color: #fff; }
  header { height: initial; background: #162b53; }
  .contribute { padding: 10px 0; width: 100%; }
  .contribute h2 { margin: 4px .5em; }
  .contribute:hover { background: #f7272b; padding: 10px 0; }
  .contribute form { float: right; margin-right: .5em; }
  .volunteer { width: auto; font-size: 24px; padding: 2px 30px 6px; }
  .like, .follow, .volunteer { float: none; margin-top: 4px; }
  
  #logo, #logo img { clear: both; margin: 0 auto; float: none; left: 0; }
  #logo { width: 100%; background: #162b53; -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, .0); box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, .0);}
  #splash-top #logo, #splash-top #logo img { width: 150px; height: 150px; }
  #splash-top { background-position: right top; background-size: 65%; }
  #splash-top #signup { margin: 5em 1em 0 1em; width: 100%; }
  #splash-top #signup li.title { margin: 0; line-height: 1; }
  #splash-top #donate { margin: 2em 1em; }
  #splash-top #donate .contribute form {float: left; }
  .donate-form .breadcrumbs li { width: 50px; }
  .amounts li#amount_total_3, .amounts li#amount_total_6, .amounts li#amount_other { margin-right: 17px; } 
  
  nav#main { position: static; background: #ddd; }
  nav#main ul li a { padding: .5em .4em; text-shadow: 1px 1px 1px #fff; }
  nav#main li:hover ol,
  nav#main li.over ol { display: none; }
  
  #hero { height: 250px; margin-bottom: 40px; }
  #hero .text { bottom: -40px; }
  .mask.video { width: 100%; }
  .slide a { width: 100%; height: 250px; } 
  
  .promos { display: block; clear: both; float: none;  }
  .promos a { width: 235px; margin: 0 0 .5em 0;}

  #id a { text-align: center; }
  
  #volunteer { width: 85%; }
  #content article.issue figure.photo img { width: 120px; }
  #content object, #content embed, #content iframe { width: auto !important; height: 200px !important; }

  .share-thank-you .share-email, .share-thank-you .share-twitter, .share-thank-you .share-facebook, .flickr-share-thank-you .share-email, .flickr-share-thank-you .share-twitter, .flickr-share-thank-you .share-facebook, .simple-flickr-share-thank-you .share-email, .simple-flickr-share-thank-you .share-twitter, .simple-flickr-share-thank-you .share-facebook { border-right: 0; border-bottom: 1px solid #AACFDE; padding: 1em 0; }
  
  footer { border-top: 1px #aaa solid; }
  nav#footer ul li { display: block; width: 100%; padding: 8px 0; margin: 2px 0; text-align: center; background: #eee; }
  nav#footer ul li a, nav#footer ul li:first-child a, nav#footer ul li:last-child a { font-size: 20px; padding: 0; }

  footer .copyright { width: auto; padding: 0 .5em;  }
  footer address { margin: 1em auto; float: none; text-align: center; line-height: 1.0em;}
  footer .credit { float: none; margin: 0 auto; clear: both; text-align: center; }
  
}
